@font-face {
    font-family: 'Arial';
    src: url('/Arial Italic.ttf') format('truetype');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Arial';
    src: url('/Arial.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Arial';
    src: url('/Arial Bold.ttf') format('truetype') ;
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}



:root {
    --body-font-family: 'Arial';
    --bs-font-sans-serif: 'Arial';
    --bs-body-font-family: 'Arial';
    --heading-font-family: 'Arial';
}



body {   background-image: url(/assets/background-texture-new.png);     background-repeat: repeat;}
.homepage .pre-header {   display: none; }


.sec-schedule-tabs .component-tabs .nav-pills .nav-link.active {   color: var(--bs-secondary); }
.sec-schedule-tabs .component-scoreboard.layout-small .card .sport-name a {   color: var(--bs-secondary); }
.sec-schedule-tabs .component-tabs .page-details {    border: 2px solid var(--bs-primary);   border-bottom: none; }
.section.sec-featured-athletes {    background: var(--bs-secondary);   padding-bottom: 0 !important; }

.sec-featured-athletes .component-aotw.layout-align .player .player-details:before, section.section.sec-featured-athletes, 
.sec-featured-athletes .component-aotw.layout-align .player .player-details:after, .sec-featured-athletes .component-aotw.layout-align .player .headshot,
.sec-featured-athletes .component-aotw.layout-align .player:after {   border-color: var(--bs-primary); }

.sec-photo-gallery .component-gallery {   background: var(--bs-secondary); }
.sec-photo-gallery .page-details .component-headings {   border-right: none; }
.sec-sponsors .component-banner.layout-slider .slick-slide img {   max-height: min(20vw, 6rem); }
.copyright-privacy-links-section {   background-color: var(--bs-primary) !important; }
.site-header .macro-secondary-navigation a {   color: var(--bs-secondary); }
.next-event-wrapper {   color: var(--bs-secondary) !important; }
.section .archive-link a:hover {   color: var(--bs-secondary); }
.site-footer .copyright-privacy-links-section a:hover, .site-footer .copyright-privacy-links-section a:focus {   color: #000 !important; }
.site-footer .footer-details-wrapper a:hover,  .site-footer .footer-details-wrapper a:focus {   color: var(--bs-primary) !important; }
.section .component-title, .section .carousel-caption-title a {   font-weight: 500; }
.sec-top-stories-desktop .archive-link a:hover, .sec-schedule-tabs .archive-link a:hover {    color: var(--bs-primary);   text-decoration: underline; }
.sec-top-stories-desktop .archive-link a {   font-weight: 500; }
.sec-schedule-tabs .archive-link a {   font-weight: 500; }
.section .archive-link a {   font-weight: 500; }
.site-footer .footer-details .text .fs-5.title {   font-weight: 500 !important; }

.sec-sponsors .component-banner.layout-slider .slick-slide a:hover, .component-banner.layout-flex  a:hover{    transform: scale(0.9);   transition: all 0.5s; }
 .component-banner.layout-flex .item a, .sec-sponsors .component-banner.layout-slider .slick-slide a {  transition: all 0.5s; }
.sec-schedule-tabs .component-tabs .nav-pills li.nav-item:hover a {    background: var(--bs-primary);   color: var(--bs-secodnary); }

#h2-top-stories-desktop, #h2-schedule-tabs, #h2-photo-gallery, #h2-banner, #h2-social-stream, #h2-sponsors{background:#000; color:#fff;}

.internal-page{    --bs-link-color:#000 }
.internal-page .page-content .table-responsive-via-datatables .dt-scroll .table .thead-dark th {   color: #000; }
.visually-hidden-focusable[href="#site-navigation"], .visually-hidden-focusable[href="#site-footer"], .visually-hidden-focusable[href="#site-main"]{background:#fff; color:#000;}
.internal-page .page-content.roster-content .roster-data .table .thead-dark th {   color: #000; }


 
.sec-featured-athletes .component-aotw.layout-align .player {     align-items: stretch !important;  /* border-bottom: 3px solid var(--bs-primary); */}

.internal-page .page-content.schedule-content .schedule-content .card.event-group .card-header {   color: var(--bs-secondary) !important; }
.internal-page  .page-content.staff-directory section.staff-directory .table .thead-dark th {   color: var(--bs-secondary) !important; }
.site-header .macro-primary-navigation .component-navbar-split.layout-standard .search button, .site-header .macro-primary-navigation .search button {   --bs-btn-color: var(--bs-secondary);}

@media(min-width:992px){
    
    .site-header .macro-primary-navigation {   border-color: #fff; }
    .site-header .macro-primary-navigation .component-navbar-split.layout-standard .navbar .nav-item.parent > .nav-link,
    .site-header .macro-primary-navigation .component-navbar-split.layout-standard .navbar .nav-item.parent > .nav-link > span > a.nav-link {   color: var(--bs-secondary) !important;     font-weight: 600;}
    .site-header .macro-primary-navigation .component-navbar-split.layout-standard .dropdown-menu a, .component-navbar-split.layout-standard .nav-social-links .component-nav.layout-standard .nav-link {   color: var(--bs-secondary); }
    .site-header .macro-primary-navigation .component-navbar-split.layout-standard .navbar .megamenu .dropdown-menu-inner ul[data-flex=true] > li.nav-item:not(.brand-icon) > a:after {   border-color: var(--bs-secondary); }
    .title-bar .site-title {   padding: 1rem 0; }
    .site-header .macro-primary-navigation .component-navbar-split.layout-standard .navbar .navbar-brand-centered img {    margin-top: -1.5rem;   height: calc(100% + 3rem); }
    .title-bar .site-title {    padding-top: 0.5rem;   padding-bottom: 1.5rem; font-weight: 500 !important;    font-size: 1.3rem;}
    .sec-featured-athletes .component-aotw.layout-align .player .player-details:before {   background-size: 550px;    background-position: right center;   background-position-x: -45px;}
    .sec-social-stream .item .social-widgets-wrap .social-embed-content{    max-height: 500px;   overflow-y: scroll; min-height: 500px;}
    .site-footer .footer-details {padding: 1rem 0;}
    .site-footer .developer-logo img{    max-height: 5rem;}
    
   /*  .sec-featured-athletes .slick-slider .slick-list {     border-bottom: 6px solid var(--bs-primary);} */
 /*   .sec-featured-athletes .component-aotw.layout-align .player {   border-bottom-width: 6px; } */
 
 
    
}

@media(max-width:991px){
    
    .title-bar {   display: block !important; }
    .site-header .mobile-menu .navbar-offcanvas-template .btn-link[data-bs-toggle=offcanvas] span:before {   color: var(--bs-secondary); }
    .site-header .macro-primary-navigation > div > div > .headers-icon-links a {   color: var(--bs-secondary); }
    .site-header .mobile-menu .navbar-offcanvas-template .offcanvas-title {   color: var(--bs-secondary); }
    .site-header .mobile-menu .navbar-offcanvas-template .offcanvas-header .btn-close {    color: var(--bs-secondary) !important;   filter: none; }
    .site-header .mobile-menu .navbar-offcanvas-template .accordion-button::after, .site-header .mobile-menu .navbar-offcanvas-template .accordion-button:after {   color: var(--bs-secondary); }
    .title-bar .site-title {    padding: 0.75rem 0;    font-weight: normal !important;   font-size: 1rem; }
    .sec-top-stories .component-headlines.layout-basic .card .card-title a {    font-size: 1.1rem;    font-weight: 500;   line-height: inherit; }
    body {   background: var(--bs-secondary) !important; }
    .sec-schedule-tabs .component-tabs .nav-pills .nav-link {   padding: 0 0.5rem; }
    .sec-schedule-tabs .component-scoreboard.layout-small .team-inner {   font-size: 1rem; }
    .sec-featured-athletes .component-aotw.layout-align .player {   border-color: var(--bs-primary);}
    .site-header .mobile-menu .navbar-offcanvas-template .accordion-flush .accordion-item:nth-child(3), 
    .site-header .mobile-menu .navbar-offcanvas-template .accordion-flush .accordion-item:nth-child(3) >a {    border: none;   padding: 0; }
    .mobile-menu-footer .mmf-search button {   color: #000; }
    
}

@media(max-width:767px){
    .sec-featured-athletes .component-aotw.layout-align .slick-slider.players > button.slick-prev {    left: 2rem !important;}
    .sec-featured-athletes .component-aotw.layout-align .slick-slider.players > button {    bottom: 1.5rem !important;}
    .sec-featured-athletes .component-aotw.layout-align .slick-slider.players > button.slick-pp {   left: 3.5rem !important; }
    .sec-featured-athletes .component-aotw.layout-align .slick-slider.players > button.slick-next {   left: 5rem !important; }

}


